html, body {
	margin: 0 !important;
	padding: 0 !important;
	height: 100%;
}
body {
	font-family: 'Droid Sans', sans-serif;
	background: #f9f9f9 url(../../../images/template/main-bg.jpg) repeat;
	background: #f9f9f9;
}
h1, h2, h3, .title, .caption h4, .mijoshop .miwi-categoryhome h4 {
	color: #444444;
	font-family: "Open Sans", cursive !important;
	margin: 0 0 24px;
	text-transform: uppercase;
	font-weight: normal !important;
}
h1 {
	font-size: 22px !important;
	line-height: normal !important;
}
a:hover {
	color: #027CAF;
}
.caption h4 a, .mijoshop .miwi-categoryhome h4 a {
	color: #444444;
	font: 18px/22px "Open Sans", cursive;
}
.rt-block {
	padding: 0 20px;
}
.style-blank.rt-block, .rt-block.none, .none {
	margin: 0 !important;
	padding: 0 !important;
}
.pagesurround-type-preset6 #rt-page-surround {
	background: transparent;
	padding: 0 !important;
}
#rt-header {
	background: none repeat scroll 0 0;
	position: relative;
	z-index: 3;
}
#rt-header .rt-container {
	background-color: transparent;
	color: #fff;
}
#rt-top {
	background: #027CAF;
}
#rt-top .rt-container {
	background: none;
}
.payments img {
    float: right;
    padding-top: 7px;
    width: 350px;
}
.payments2 {
    text-align: center;
}
.payments2 img {
    padding-top: 0;
    width: 180px;
}
div.footer-menu {
	padding: 5px 0;
	text-align: center;
}
div.logo {
	padding: 20px 0;
	text-align: left;
}
.logo img {
	width: 250px;
}
a img:hover {
	opacity: 0.8;
}
div.phoneno {
	color: #fff;
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 24px;
	font-weight: normal !important;
	line-height: normal;
	padding: 80px 0 0 0;
	text-align: center;
}
div.phoneno a {
	color: #fff;
}
div.delivery {
	text-align: center;
}
div.delivery img {
    margin: 10px;
    width: 180px;
}
#mc_embed_signup {
	background: none !important;
	clear: both;
	float: right;
	margin-top: 5px;
}
#mc_embed_signup .button {
	height: 42px !important;
}
#mc_embed_signup input.button {
	background: #F17979 !important;
	float: right;
}
#mc_embed_signup input.button:hover {
	background: #ccc !important;
}
#mc_embed_signup input.email {
	display: block;
	float: right !important;
	margin: 0 0 10px !important;
	min-width: 160px !important;
	padding: 8px 0;
	text-indent: 5px;
	width: 58%;
}
.social-buttons {
	clear: both;
	float: right;
}
div.social-buttons img {
	max-width: 32px;
}
div.social-buttons a.social-button {
	padding: 0 5px;
}
.rt-container {
	background: #fff;
}
#rt-showcase-surround {
	background: #F17979 none repeat scroll 0 0;
}
#rt-showcase .rt-container {
	background-color: transparent;
	color: #444;
}
/*Drop Down Menu Navigation*/
.gf-menu.l1 > li > .item {
 height: !important;
}
.gf-menu {
	background: none;
	font-family: "Open Sans", cursive;
}
.gf-menu li {
	border: 0;
}
.gf-menu li.parent > .item:after {
	right: 10px;
	top: 25%;
}
.gf-menu .item {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0;
}
.gf-menu.l1 > li {
	border-right: none;
}
.gf-menu.l1 > li > .item {
	line-height: inherit;
	padding: 0;
	font-size: 15px;
}
.gf-menu.l1 > li:last-child {
	border-right: 1px solid transparent;
}
.gf-menu li:hover > .item .menu-item-bg, .gf-menu li:focus > .item .menu-item-bg {
	background: #f9f9f9;
	color: #444;
}
.gf-menu li.active > .item .menu-item-bg {
	background: #f9f9f9;
	color: #027CAF;
}
.gf-menu.l1 > li > .dropdown {
	margin-top: 0;
}
.gf-menu.l1 > li > .item {
	height: auto !important;
}
.menu-item-bg {
	border-radius: 0;
	padding: 10px 11px;
}
.gf-menu.l1 > li > .dropdown {
	background: none repeat scroll 0 0 #F17979;
	border: 0 none;
	margin-top: 0;
	padding: 0;
}
.gf-menu .dropdown ul li {
	padding: 0;
}
.gf-menu .dropdown ul li .item {
	border: 0 none;
	padding: 0;
}
/*End Drop Down Menu Navigation*/
#rt-main {
	background-color: #fff;
	color: #444;
	padding-top: 20px;
}
#rt-sidebar-a {
	background-color: #fff;
}
div.sidemenu ul.menu {
	margin: 0;
}
/*Side Menu Module Block h3 Heading*/
#rt-sidebar-a .title {
	font-size: 18px;
}
/*Article Images*/
.component-content img {
	background: #fff;
	padding: 4px;
	margin: 5px;
	height: auto;
	max-width: 250px;
}
section.blog img {
	height: auto;
	max-width: 190px;
	float:left;
}
/*Caption on Slider*/
.wk-slideshow .caption {
	font-family: "Open Sans", cursive;
	font-size: 18px;
	font-weight: normal;
	padding: 20px;
	background: rgba(2, 124, 175, 0.5) none repeat scroll 0 0;
	text-transform: uppercase;
}
/*Copyright area*/
div.copyright {
	color: #444;
	text-align: left;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu {
	background-color: #fff;
	border: none;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
	color: #fff;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-bg {
	color: #fff;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
	font-size: 12px;
	font-weight: normal;
	text-shadow: none;
	text-transform: capitalize;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child {
	background: none !important;
}
.pagination {
	margin: 10px 0 40px;
	padding: 0;
}
.pagination .counter {
	margin: 0;
}
.gf-menu-toggle {
	background-color: #333;
	border: 1px solid #000;
}
.gf-menu li.parent > .item .menu-item-bg {
    padding: 10px 21px;
}
.gf-menu li.parent > .item::after {
    display: none;
}
.gf-menu .dropdown {
    border-radius: 0;
}
#rt-copyright {
	background: #ccc none repeat scroll 0 0;
	padding: 10px;
}
.btn-danger, .btn-primary, .btn-default, .btn, .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	background-color: #027caf !important;
	background-image: linear-gradient(to bottom, #027caf, #027caf) !important;
	color: #fff;
	font: 16px/18px "Open Sans",cursive;
	height: 40px;
	text-shadow: none;
}
.btn-danger:hover, .btn-primary:hover, .btn-default:hover, .button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
	background-color: #ccc !important;
	background-image: linear-gradient(to bottom, #ccc, #ccc) !important;
	min-height: 40px;
	color: #fff;
	text-shadow: none;
}
/*Mijoshop Styling */
.btn-inverse {
	background-color: #b3b3b3;
	background-image: linear-gradient(to bottom, #b3b3b3, #b3b3b3);
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222;
	color: #fff;
}
.btn:hover {
	background-color: #027CAF;
	background-position: 0 50px;
}
.mijoshop p {
	margin: 0 0 15px !important;
}
.mijoshop .product-thumb h4 {
	min-height: 56px;
}
.caption {
	text-align: center;
}
.caption p {
	margin: 0 0 15px !important;
	max-height: 48px;
	overflow: hidden;
}
.tab-pane.active {
	padding-top: 15px;
}
.mfp-figure::after {
 background: #fff !important;
}
.tab-content ul {
	margin: 0 0 15px 20px !important;
}
div#info ul, div#info ol {
	list-style: inside;
	margin-bottom: 20px !important;
}
p.price, .list-unstyled h2, .mijoshop footer h5 {
	color: #027caf !important;
	font-family: "Open Sans", cursive;
	font-size: 18px;
	font-weight: normal !important;
	text-transform: uppercase;
}
.mijoshop .btn {
	text-transform: uppercase;
	padding-top: 7px;
}
.fa-search::before {
 color: #fff;
 text-shadow: none;
}
.mijoshop #cart > .btn {
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
}
.mijoshop #top {
	background-color: #f9f9f9;
	border-bottom: 0 solid #e2e2e2;
}
.mijoshop #top a:hover {
	color: #444444;
}
.mijoshop .input-group button, .mijoshop .input-group input {
	height: 40px;
	padding-top: 0;
}
.mijoshop .product-thumb {
	overflow: hidden;
}
.col-sm-4 h1 {
	padding-top: 20px;
}
ul.stock li.stock-code {
    display: none;
}
ul.stock li.stock-avail {
    font-size: 18px;
    margin-bottom: 20px;
}
ul.stock li.stock-avail strong {
    color: #f17979;
}
.menu-contact-us .contact-form label {
    font-size: inherit;
    margin: 0;
}
.menu-contact-us .contact-form input[type="text"], .menu-contact-us .contact-form input[type="email"], .menu-contact-us .contact-form textarea {
	width: 94%;
}
@media (max-width: 480px) {
}
 @media (min-width: 481px) and (max-width: 767px) {
}
 @media (max-width: 767px) {
.logo img {
 width: 100%;
}
div.phoneno {
 font-size: 18px;
 padding: 0;
}
div.delivery img {
 margin-top: 0;
 width: 50%;
}
#mc_embed_signup {
 float: inherit !important;
}
#mc_embed_signup input.email {
 float: inherit !important;
 height: 30px !important;
 min-width: 97% !important;
}
#mc_embed_signup input.button {
 float: inherit;
 min-height: 32px !important;
 max-height: 32px !important;
 height: 32px !important;
}
#mc_embed_signup input.button:hover {
 height: 32px !important;
 margin: 0 !important;
}
.social-buttons {
 clear: both;
 float: inherit;
 text-align: center;
}
div.social-buttons img {
    max-width: 40px;
}
#mc_embed_signup form {
    padding: 0 0 0 10px !important;
}
div.copyright {
    text-align: center;
}
.payments img {
    float: inherit;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
    font-size: 14px;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu .menu-item-bg {
    padding: 2px 0 !important;
}
.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu > li:last-child, .layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child, .layout-mode-responsive .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu li.active.last, .layout-mode-responsive .gf-menu li, .layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol, .layout-mode-responsive .gf-menu {
	background-image: none !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu {
    background-color: #444;
    border-bottom: medium none;
    border-top: medium none;
}
.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
    background: #444 none repeat scroll 0 0;
    box-shadow: none;
}
.layout-mode-responsive .gf-menu-device-container {
    background: #444;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child {
    background-color: #444 !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-bg, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-bg {
    background: transparent none repeat scroll 0 0;
    color: #42B2D7;
}
.gf-menu.l1 > li > .item {
    padding: 0;
}
.gf-menu.l1 {
    padding-top: 15px;
}
.gf-menu.l1 > li > .item {
    line-height: normal;
}
.mijoshop #content_oc .row .col-sm-12 li {
    width: 100% !important;
}
}
@media (min-width: 768px) and (max-width: 959px) {
div.phoneno {
 font-size: 16px;
}
div.delivery {
 text-align: left;
}
div.delivery img {
 width: 140px;
}
.payments2 img {
    padding-top: 0;
    width: 160px;
}
div.social-buttons img {
 max-width: 26px;
}
#mc_embed_signup input.email {
 min-width: 140px !important;
 height: 40px !important;
}
#mc_embed_signup input.button {
 min-height: 32px !important;
 max-height: 32px !important;
 height: 32px !important;
}
#mc_embed_signup input.button:hover {
 height: 32px !important;
}
.menu-item-bg {
 border-radius: 0;
 padding: 10px;
}
body.layout-mode-responsive .gf-menu.l1 > li > .item {
 padding: 0;
}
}
@media (min-width: 960px) and (max-width: 1199px) {
div.phoneno {
 font-size: 18px;
}
.gf-menu.l1 > li > .item {
 font-size: 14px;
 line-height: inherit;
}
.menu-item-bg {
 padding: 10px 18px;
}
#mc_embed_signup input.email {
 min-width: 150px !important;
}
}
